/*
   @LANGUAGE de 
   @DIRECTORY iStorageMac 
   @FILE MainMenu.xib 
*/

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle Fenster anzeigen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Verkleinern";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
/* No translations available yet: "29.title" = "AMainMenu"; */

/* Class = "NSMenuItem"; title = "Instashare"; ObjectID = "56"; */
/* No translations available yet: "56.title" = "Instashare"; */

/* Class = "NSMenu"; title = "Instashare"; ObjectID = "57"; */
/* No translations available yet: "57.title" = "Instashare"; */

/* Class = "NSMenuItem"; title = "About Instashare"; ObjectID = "58"; */
"58.title" = "Über Instashare";

/* Class = "NSMenuItem"; title = "Share Files…"; ObjectID = "72"; */
"72.title" = "Dateien teilen...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Datei";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Datei";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Instashare"; ObjectID = "134"; */
"134.title" = "Minimiere Instashare";

/* Class = "NSMenuItem"; title = "Quit Instashare"; ObjectID = "136"; */
"136.title" = "Instashare beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle Anzeigen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "ISTWindow"; title = "Instashare"; ObjectID = "371"; */
/* No translations available yet: "371.title" = "Instashare"; */

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Instashare Help"; ObjectID = "492"; */
"492.title" = "Instashare Hilfe";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Content Table View"; ObjectID = "536"; */
/* No translations available yet: "536.ibExternalAccessibilityDescription" = "Content Table View"; */

/* Class = "NSTableColumn"; headerCell.title = "FIle Name"; ObjectID = "541"; */
/* No translations available yet: "541.headerCell.title" = "FIle Name"; */

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "639"; */
/* No translations available yet: "639.title" = "Quick Look"; */

/* Class = "NSPanel"; title = "Preferences"; ObjectID = "648"; */
"648.title" = "Einstellungen";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "651"; */
"651.title" = "EInstellungen...";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "699"; */
"699.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "700"; */
"700.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Save As..."; ObjectID = "704"; */
"704.title" = "Speichern unter...";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "882"; */
"882.label" = "Allgemein";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "882"; */
"882.paletteLabel" = "Allgemein";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "929"; */
"929.label" = "Allgemein";

/* Class = "NSTabViewItem"; label = "Devices"; ObjectID = "930"; */
"930.label" = "Geräte";

/* Class = "NSButtonCell"; title = "Show dock icon"; ObjectID = "956"; */
"956.title" = "Icon I'm Dock anzeigen";

/* Class = "NSButtonCell"; title = "Launch at login"; ObjectID = "957"; */
"957.title" = "Mit Login starten";

/* Class = "NSButtonCell"; title = "Show notifications"; ObjectID = "964"; */
"964.title" = "Zeige Benachrichtigung";

/* Class = "NSButtonCell"; title = "Play Sound"; ObjectID = "965"; */
"965.title" = "Spiele Ton";

/* Class = "NSTextFieldCell"; title = "When transfer is complete"; ObjectID = "967"; */
"967.title" = "wenn Übertragung abgeschlossen wurde";

/* Class = "NSButton"; ibShadowedToolTip = "Share Files..."; ObjectID = "1021"; */
"1021.ibShadowedToolTip" = "Dateien teilen...";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1197"; */
/* No translations available yet: "1197.title" = "Table View Cell"; */

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1293"; */
/* No translations available yet: "1293.title" = "Table View Cell"; */

/* Class = "NSTextFieldCell"; title = "Divice Name"; ObjectID = "3182"; */
/* No translations available yet: "3182.title" = "Divice Name"; */

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3214"; */
/* No translations available yet: "3214.title" = "Table View Cell"; */

/* Class = "NSTextFieldCell"; title = "Drop to start transfer to"; ObjectID = "3340"; */
"3340.title" = "Zum übertragen los lassen";

/* Class = "NSTextFieldCell"; title = "Drag files to share"; ObjectID = "3695"; */
"3695.title" = "Ziehe Dateien hierher, um Sie zu senden";

/* Class = "NSButtonCell"; title = "Back to the file list"; ObjectID = "3929"; */
"3929.title" = "Zurück zur Dateiliste";

/* Class = "NSTextFieldCell"; title = "Looking for devices"; ObjectID = "4175"; */
"4175.title" = "Suche nach Geräten";

/* Class = "NSToolbarItem"; label = "About"; ObjectID = "4400"; */
"4400.label" = "Über";

/* Class = "NSToolbarItem"; paletteLabel = "About"; ObjectID = "4400"; */
"4400.paletteLabel" = "Über";

/* Class = "NSBox"; title = "Box"; ObjectID = "4472"; */
/* No translations available yet: "4472.title" = "Box"; */

/* Class = "NSTextFieldCell"; title = "Startup"; ObjectID = "4532"; */
"4532.title" = "Startup";

/* Class = "NSBox"; title = "Box"; ObjectID = "4541"; */
/* No translations available yet: "4541.title" = "Box"; */

/* Class = "NSBox"; title = "Box"; ObjectID = "4589"; */
/* No translations available yet: "4589.title" = "Box"; */

/* Class = "NSTextFieldCell"; title = "Save downloaded files to"; ObjectID = "4604"; */
"4604.title" = "Dateien sichern unter";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5223"; */
/* No translations available yet: "5223.title" = "OtherViews"; */

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "5224"; */
/* No translations available yet: "5224.title" = "Item 3"; */

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "5225"; */
/* No translations available yet: "5225.title" = "Item 2"; */

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "5226"; */
/* No translations available yet: "5226.title" = "Item 1"; */

/* Class = "NSMenuItem"; title = "Clear All"; ObjectID = "5241"; */
"5241.title" = "alles leeren";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Settings"; ObjectID = "5403"; */
"5403.ibShadowedToolTip" = "Einstellungen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5407"; */
/* No translations available yet: "5407.title" = "OtherViews"; */

/* Class = "NSMenuItem"; title = "Save As..."; ObjectID = "5564"; */
"5564.title" = "Sichern als...";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "5566"; */
"5566.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "5567"; */
"5567.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "Clear All"; ObjectID = "5568"; */
"5568.title" = "alles leeren";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "5586"; */
"5586.title" = "Im Finder anzeigen";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "5589"; */
"5589.title" = "Im Finder anzeigen";

/* Class = "NSTextFieldCell"; title = "(Change will be used on next launch)"; ObjectID = "5662"; */
"5662.title" = "(Änderungen werden mit dem nächsten Start angewendet)";

/* Class = "NSToolbarItem"; label = "Devices"; ObjectID = "5843"; */
"5843.label" = "Geräte";

/* Class = "NSToolbarItem"; paletteLabel = "Devices"; ObjectID = "5843"; */
"5843.paletteLabel" = "Geräte";

/* Class = "NSTabViewItem"; label = "About"; ObjectID = "5844"; */
"5844.label" = "Über";

/* Class = "NSTextFieldCell"; title = "UI & Icon Design\nLead Developer\nDeveloper"; ObjectID = "5865"; */
/* No translations available yet: "5865.title" = "UI & Icon Design\nLead Developer\nDeveloper"; */

/* Class = "NSTextFieldCell"; title = "Martin Karásek\nLukáš Foldýna\nJiří Urbášek"; ObjectID = "5868"; */
/* No translations available yet: "5868.title" = "Martin Karásek\nLukáš Foldýna\nJiří Urbášek"; */

/* Class = "NSButtonCell"; title = "www.instashareapp.com"; ObjectID = "5870"; */
/* No translations available yet: "5870.title" = "www.instashareapp.com"; */

/* Class = "NSTextFieldCell"; title = "Version 1.1 (build 221)"; ObjectID = "5873"; */
/* No translations available yet: "5873.title" = "Version 1.1 (build 221)"; */

/* Class = "NSTableColumn"; headerCell.title = "Trusted Device"; ObjectID = "5881"; */
"5881.headerCell.title" = "Bekannte Geräte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5884"; */
/* No translations available yet: "5884.title" = "Text Cell"; */

/* Class = "NSTextFieldCell"; placeholderString = "Test"; ObjectID = "5940"; */
/* No translations available yet: "5940.placeholderString" = "Test"; */

/* Class = "NSTextFieldCell"; title = "Table View Cell 2"; ObjectID = "5940"; */
/* No translations available yet: "5940.title" = "Table View Cell 2"; */

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1PJ-Sb-1st"; */
/* No translations available yet: "1PJ-Sb-1st.title" = "OtherViews"; */

/* Class = "NSMenuItem"; title = "Get More Apps"; ObjectID = "1iq-gC-BLF"; */
"1iq-gC-BLF.title" = "Weitere Apps";

/* Class = "NSTextFieldCell"; title = "Send file"; ObjectID = "9Pf-8n-AkF"; */
"9Pf-8n-AkF.title" = "Datei senden";

/* Class = "NSTextFieldCell"; title = "Shortcuts"; ObjectID = "DZX-b3-hwU"; */
"DZX-b3-hwU.title" = "Shortcuts";

/* Class = "NSTextFieldCell"; title = "Wake up a device for transfer"; ObjectID = "HZj-3O-mhu"; */
"HZj-3O-mhu.title" = "Gerät für den Transfer aufwecken";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HnO-W5-itq"; */
"HnO-W5-itq.title" = "Textfeld";

/* Class = "NSTextFieldCell"; title = "Send clipboard"; ObjectID = "Ps9-eq-kvu"; */
"Ps9-eq-kvu.title" = "Zwischenablage senden";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QFi-ku-bFT"; */
/* No translations available yet: "QFi-ku-bFT.title" = "Text Cell"; */

/* Class = "NSBox"; title = "Box"; ObjectID = "W5F-cU-UnL"; */
/* No translations available yet: "W5F-cU-UnL.title" = "Box"; */

/* Class = "NSMenuItem"; title = "Quit Instashare"; ObjectID = "X42-vR-s6L"; */
"X42-vR-s6L.title" = "Instashare beenden";

/* Class = "NSMenuItem"; title = "Help & Support"; ObjectID = "ZEQ-tT-gFI"; */
"ZEQ-tT-gFI.title" = "Hilfe & Support";

/* Class = "NSTextFieldCell"; title = "Always allow transfer with a device"; ObjectID = "a7T-P6-yYu"; */
"a7T-P6-yYu.title" = "Transfer immer mit einem Gerät erlauben";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "fYL-7l-I7C"; */
"fYL-7l-I7C.title" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Show Logs"; ObjectID = "uaa-ea-APb"; */
"uaa-ea-APb.title" = "Zeige Logs";

/* Class = "NSButtonCell"; title = "Enable logging"; ObjectID = "ycB-Rq-wd8"; */
"ycB-Rq-wd8.title" = "Aktiviere Logs";

/* Class = "NSTextFieldCell"; title = "Transfer logging"; ObjectID = "yj2-sV-2IO"; */
"yj2-sV-2IO.title" = "Übertrage Logs";

/* Class = "NSBox"; title = "Box"; ObjectID = "zGE-iP-3l8"; */
/* No translations available yet: "zGE-iP-3l8.title" = "Box"; */
